function geop = init_geop(model)
gg = zeros(model.rgrid.nrhogauss,1);

geop = struct(...
'Fb',0,...
'F',gg,...
'Fp',gg,...
'g0',gg,...
'g0p',gg,...
'g1',gg,...
'g2',gg,...
'g23or',gg,...
'g23orp',gg,...
'Phib',0,...
'Phibdot',0,...
'kappa',gg,...
'epsilon',gg,...
'epsilonp',gg,...
'Rgeom',gg,...
'Rgeomp',gg,...
'delta',gg,...
'Vp',gg,...
'Vpp',gg,...
'dVpdt',gg...
);

return
